obsolete

pam_shield-0.9.5-9.el6

FEDORA-EPEL-2015-af9c118595 created by redragon 12 years ago for Fedora EPEL 6
  • fixed selinux conflict by adding context definition
  • added some additional cleanup on uninstall

This update has been submitted for testing by redragon.

12 years ago
User Icon jcpunk provided feedback 10 years ago
karma
User Icon tdawson commented & provided feedback 5 years ago
karma

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been obsoleted.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
12 years ago
BZ#730143 failed to open gdbm file '/var/lib/pam_shield/db' : File open error
0
0

Automated Test Results